Proxmox VE 1.x is end-of-life (EOL) - Forum closed

martin

Proxmox Staff Member
Staff member
Apr 28, 2005
663
513
113
Proxmox VE 1.x series is end-of-life (EOL). This means, no updates and no support is available anymore.

If anyone still runs 1.x, upgrading to 3.x should be done as soon as possible.

If you need help, check our support offering - http://pve.proxmox.com/wiki/Get_support

HowTo Upgrade from 1.9 to 2.x
http://pve.proxmox.com/wiki/Upgrade_from_1.9_to_2.0

After successful move to 2.x, move to 3.0
http://pve.proxmox.com/wiki/Upgrade_from_2.3_to_3.0
__________________
Best regards,

Martin Maurer
Proxmox VE project leader
 
Last edited by a moderator:

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE and Proxmox Mail Gateway. We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!